SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000191SiT!inbound emailpublic2008-10-23 17:162008-11-21 17:26
Reporterkieran 
Assigned Tokieran 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.36 
Target Version3.40Fixed in Version3.40 
Summary0000191: Incoming message too large notification
DescriptionIt would be nice to check the size of incoming POP/IMAP messages and notify the admin user if its bigger than the php memory size rather than dying.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000167)
kieran (administrator)
2008-11-05 20:37

Fixed in r4163 with a notification of failure.

- Issue History
Date Modified Username Field Change
2008-10-23 17:16 kieran New Issue
2008-10-23 17:16 kieran Status new => assigned
2008-10-23 17:16 kieran Assigned To => kieran
2008-11-05 20:37 kieran Note Added: 0000167
2008-11-05 20:37 kieran Status assigned => resolved
2008-11-05 20:37 kieran Resolution open => fixed
2008-11-05 20:37 kieran Fixed in Version => 3.40
2008-11-21 17:26 kieran Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker